{%- set relative_path = "./" %}
{%- include "header.html" %}
{%- include "menu.html" %}
<div class="container about">
    <div class="row">
        <h1>sfvdiff</h1>
        <p>
            This project is an attempt to make SFV game engine scripts readable using the knowledge acquired during the
            project <a href="https://sfvsim.com">sfvsim</a>. With this tool, you are able to visualise the timeline,
            the cancels, the hitboxes and specific flags of a move.
        </p>
        <p>
            Historically, scripts could be viewed by the <a href="https://toolassisted.github.io/DIFF/">DIFF tool of TOOLASSlSTED</a> viewer.
            However, this mainly display the raw output from the wonderful <a href="https://github.com/lullius/MoveTool">movetool by lullius</a>
            and hitbox interpretation. The main drawback being: a lot of data is marked as unknown. Nowadays, after a lot of research on sfvsim,
            a knowledge base has been build of all the <a href="https://gitlab.com/loic.petit/sfvsim/wikis/home">unknown data interpretation</a>.
        </p>
        <p>
            This new tool combines the knowledge acquired and strong visualisation tools to:
        </p>
        <ol>
            <li>Understand how the SFV engine works</li>
            <li>Display differences between versions</li>
            <li>Visualise positions shifts and hitboxes</li>
        </ol>
        <p>
            Of course, a lot of data is still in the unknown territory but those are hidden unless the user wants them.
            This guarantee to view the most important result first.
        </p>
        <p>
            The project has been developed by <a href="https://twitter/WydD">@WydD</a> as a side project of <a href="https://sfvsim.com">sfvsim</a>.
        </p>
    </div>
</div>
{%- include "footer.html" %}